html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
img {
}
strong {
    font-weight: bold;
}
a:active, a:focus {
    outline: 0 none;
}
ol, ul {
    list-style: none outside none;
}
body {
    color: #454545;
    margin: 0;
    padding: 0;
}
a {
    color: #ED6700;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
select {
    font-size: 10pt;
    height: 1.6em;
}
input {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-size: 10pt;
    height: 1.4em;
}
textarea {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-size: 10pt;
}
button {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    color: #666666;
    cursor: pointer;
    font-size: 10pt;
    padding: 1px 2px 2px;
}
textarea {
    overflow: auto;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
}
caption {
    font-size: 80%;
}
p {
}
body {
    font-family: Arial;
}
h1 {
    color: #ED6700;
    font-size: 17px;
    margin: 2px 0;
}
h2 {
    border-bottom-style: solid;
    border-bottom-width: thin;
    color: #ED6700;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
}
h3 {
    color: #828282;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 20px;
}
h4 {
    color: #666666;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
    clear:both;
}
h6 {
    color: #666666;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 10px;
}
.mainContainer {
    height: auto;
    margin: 0 auto;
    width: 939px;
}
.logo_es {
   /* background-image: url("../img/Logo_Es.jpg"); 
    background-repeat: no-repeat;
   */
    float: left;
    height: 38px;
    width: 780px;
}
.logo_en {
   /* background-image: url("../img/Logo_En.jpg");
    background-repeat: no-repeat;
   */
    float: left;
    height: 38px;
    width: 780px;
}
.language {
    float: left;
    font-size: 12px;
    height: 18px;
    margin-top: 4px;
    width: 159px;
    line-height: 10px;
    margin-top: 4px;
}
.language a {
    float: left;
    height: 12px;
    padding-left: 5px;
    padding-right: 25px;
    padding-top: 3px;
    text-align: right;
    text-decoration: none;
    width: 49px;
}
.spanishInactive {
	//margin-top:4px;
    color: #999999;
}
.englishInactive {
    color: #999999;
	//margin-top:4px;
}
.englishInactive:hover {
    color: #333333;
}
.spanishActive {
    color: #333333;
	//margin-top:4px;
	//height:15px;
    z-index: 1;
}
.englishActive {
	//margin-top:4px;
    color: #333333;
	//height:15px;
}
.finder {
    float: left;
    margin-left: 4px;
    width: 155px;
    //margin-top:-127px;
    *margin-top:0px !important;  /* Sólo IE7 */
    _margin-top:-127px !important;  /* Sólo IE6 */
}
.finder input.text {
    background-color: transparent;
    background-image: url("../img/input_text.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    color: #666666;
    float: left;
    font-size: 10px;
    height: 21px;
    padding-left: 10px;
    padding-top: 4px;
    width: 118px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.finder input.text {
		width: 110px;
	}
}

.submit {
    background-color: transparent;
    background-image: url("../img/input_text.gif");
    background-position: -130px -27px;
    background-repeat: no-repeat;
    border: medium none;
    float: left;
    height: 26px;
    width: 26px;
}
.menu {
    float: left;
    height: 30px;
    width: 100%;
    margin-top: 3px;
	//width:936px;
}
.menu a {
    color: #7C7B7B;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    text-decoration: none;
    width: 100%;
    float:left;
    z-index: 150;
	display: block;
}
.menu a div {
    border-right: 1px solid #B2B2B2;
    margin-bottom: 2px;
    margin-top: 3px;
    padding: 6px 0 2px;
    text-align: center;
    width: 100%;
    z-index: 150;
    float:left;
}
.ulmenu, .ulsubmenu {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 150;
}
.ulmenu li {
    float: left;
    position: relative;
    text-align: justify;
    width: 16.6%;
    z-index: 150;
    list-style:none;
}
.ulsubmenu {
    background-color: gainsboro;important;
    //background-color: none;
    //clear:left;
    display: none;
    left: auto;
    position: absolute;
    top: 30px;
    width: 280px;
    z-index: 150;
}
.ulsubmenu li {
    background-image: url("../img/bg_menu_grey.png");
    width: 100%;
    z-index: 150;
}
.ulsubmenu li a {
    background-image: url("../img/solid_right_arrow.png") !important;
    background-position: 3px 6px;
    background-repeat: no-repeat !important;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 18px;
    padding-left: 15px;
    padding-top: 2px;
    text-decoration: none;
    width: 100%;
    z-index: 150;
}
.ulsubmenu li a:hover {
    color: orange;
	//text-decoration: none;
}

/*.productsItem {
    background-image: url("../img/bg_menu.png");
    background-repeat: repeat-x;
    color: #FFFFFF !important;
    margin-left: -1px;
    margin-right: 0 !important;
}
.productsItem div {
    border: medium none !important;
}
*/
.lastItem {
    margin-right: 0 !important;
}
.lastItem div {
    border: medium none !important;
}
.activeItem {
    background-image: url("../img/bg_menu_grey.png");
    background-repeat: repeat-x;
    color: #FFFFFF !important;
    margin-left: -1px;
    margin-right: 1px;
    width: 99%;
    //height: 30px;
	//text-decoration:none;
	//cursor:hand;
}

.activeItem {
    margin-right: 1px;
}
.activeItem:hover{
	//text-decoration:none;
}
.activeItem2 {
    background-image: url("../img/bg_menu_grey.png");
    background-repeat: repeat-x;
    color: #FFFFFF !important;
    margin-left: -1px;
    margin-right: 1px;
    width: 99%;
    //height: 30px;
	//text-decoration:none;
	//cursor:hand;
}

.activeItem2 {
    margin-right: 1px;
}
.activeItem:hover2{
	//text-decoration:none;
}
.bannerContainer {
    float: left;
    height: 348px;
    position: relative;
    width: 100%;
}
.loadingGalery {
    background-color: #FFFFFF;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.loadingGalery img {
    left: 40%;
    position: absolute;
    top: 40%;
}
.bannerBar {
    background-image: url("../img/banner_bar_title.png");
    background-repeat: repeat-x;
    bottom: 0;
    height: 49px;
    overflow: hidden;
    position: absolute;
    width: 938px;
}
.bannerBarTitle {
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 10px 0;
    width: 816px;
}
.bannerBarSubTitle {
    color: #5C97B7;
    font-size: 12px;
    font-weight: bold;
}
.bannerButtons {
    float: right;
    height: 15px;
    margin-right: 24px;
    margin-top: 20px;
    width: 78px;
}
.bannerButtonLeft {
    background-image: url("../img/banner_buttons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    margin-left: 5px;
    margin-right: 5px;
    width: 28px;
}
.bannerButtonLeft:hover {
    background-position: 0 -15px;
}
.bannerButtonRight {
    background-image: url("../img/banner_buttons.png");
    background-position: -28px 0;
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    margin-left: 5px;
    margin-right: 5px;
    width: 28px;
}
.bannerButtonRight:hover {
    background-position: -28px -15px;
}
/*#gallery div {
    float: left;
    position: absolute;
}*/
#excerpt {
    height: 39px;
    position: relative;
}
#excerpt div {
    float: left;
    height: 39px;
    position: absolute;
}
#parrafo div {
    margin: 40px 50px;
    position: absolute;
    text-align: left;
    width: 40%;
}
#parrafo .arribaIzq {
}
#parrafo .arribaDer {
    right: 0;
}
#parrafo .abajoIzq {
    bottom: 0;
}
#parrafo .abajoDer {
    bottom: 0;
    right: 0;
}
.bannerParrafo {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 299px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.bannerParrafo ul {
    list-style: none outside none;
    margin-top: 60px;
}
.bannerParrafo ul li {
    display: none;
    position: absolute;
}
.middleContainer {
    float: left;
    width: 100% !important;
    //width: 960px;
}
.videoContainer {
    background-image: url("../img/vertical_divider.png");
    background-position: 100% 70%;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    margin-top: 5px;
    width: 274px;
}
.videoTitle {
    background-image: url("../img/video_header.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 24px;
    padding-left: 20px;
    padding-top: 5px;
    width: 244px;
}
.videoImg {
    background-image: url("../images/video.jpg");
    background-position: 1px 1px;
    background-repeat: no-repeat;
    border: 1px solid #999999;
    float: left;
    height: 182px;
    overflow: hidden;
    width: 262px;
}
.videoImg img {
    border-width: 0;
}
.highlightContainer {
    background-image: url("../img/vertical_divider.png");
    background-position: 100% 70%;
    background-repeat: no-repeat;
    float: left;
    margin-left: 8px;
    margin-top: 5px;
    width: 427px;
}
.highlightImg {
    background: none repeat scroll 0 0 #333388;
    float: left;
    height: 164px;
    margin-top: 48px;
    position: relative;
    width: 210px;
}
.highlightTitle {
   /* background-image: url("../img/highlight_bkg.png"); */
    background-position: 4px 4px;
    background-repeat: no-repeat;
    color: #6B5E4F;
    float: left;
    font-size: 20px;
    height: 33px;
    margin-left: -5px;
    margin-top: -51px;
    padding-left: 15px;
    padding-top: 17px;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 11000;
    //margin-left: -4px;
}
.highlightTitleLink {
    color: #6B5E4F;
    font-size: 20px;
    font-weight: bold;
    left: -9px;
    position: relative;
    text-decoration: none;
	margin-left:55px;
}
.highlightText {
    border: 1px solid #DBDBDB;
    color: #6B5E4F;
    float: left;
    font-size: 13px;
    /*font-weight: bold;*/
    height: 206px;
    overflow: hidden;
    padding-left: 12px;
    padding-right: 14px;
    padding-top: 5px;
    width: 180px;
}

.highlightText h1{
   color: #9BC4E2;
   font-size: 16px;
}

.newsContainer {
	border:1px solid #c1c1c1;
	border-top:none;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
    float: left;
    height: 213px;
    margin-left: 6px;
    margin-top: 5px;
    width: 220px;
}
.newsTitle {
    background-image: url("../img/news_bkg.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 24px;
    padding-left: 8px;
    padding-top: 5px;
    width: 214px;
}
.newsText {
    color: #666666;
    float: left;
    font-size: 11px;
    padding: 10px;
    width: 200px;
}
.newsLink {
    color: #666666;
    text-decoration: none;
}
.newsMiddleText {
    height: 80px;
    padding-right: 80px;
}
.plus {
    color: #ED6700;
    font-weight: bold;
}
.footerContainer {
    float: left;
    height: 40px;
    width: 100%;
}
.footerLinks {
    color: #666666;
    float: left;
    font-size: 10px;
    padding: 10px;
}
.footerLinks a {
    color: #696158;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}
.copyright {
    clear: both;
    color: #666666;
    font-size: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.fndNaranja, .fndBlanco {
    color: #697A8E;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}
.centrado {
    text-align: center;
}
.feed_link {
    background-image: url("../img/feed.gif");
    background-position: 0 2px;
    background-repeat: no-repeat;
    margin-left: 30px;
    padding-left: 20px;
}
.subtituloContacto {
    color: #ED6700;
}
.destacados_list li {
    background-image: url("../img/bullet_sub_list.png");
    background-position: 0 9px;
    background-repeat: no-repeat;
    font-size: 13px;
    list-style: none outside none;
    padding-bottom: 3px;
    padding-left: 10px;
}
.destacados_list{
    margin: 0;
	padding-left: 4px;

}
.btn_back {
    background-image: url("../img/noticias_bkg.png");
    background-repeat: no-repeat;
    float: right;
    height: 18px;
    margin-top: 10px;
    padding-right: 10px;
    padding-top: 5px;
    width: 70px;
}
.btn_back a {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding-left: 24px;
    text-decoration: none;
}
.bold{
	font-weight:bold;
}
.FondoTransparente {
    background-color: #000000;
    bottom: 0;
    height: 50px;
    opacity: 0.7;
    position: absolute;
    width: 938px;
    z-index: 9;
    margin-bottom: 0px;
}
.textoAzul {
    background-color: transparent;
    bottom: 0;
    color: #5C97B7;
    font-size: 20px;
    font-weight: bold;
    height: 46px;
    position: absolute;
    text-align: justify;
    text-indent: 21px;
    width: 97%;
    z-index: 9;
}

.textoBlanco {
    background-color: transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    position: absolute;
    text-align: justify;
    text-indent: 21px;
    width: 97%;
    z-index: 9;
}
.insideMainContainerGaleria {
	background-color: #4B4B4D;
    color: #666666;
    float: left;
    font-size: 12px;
    /*margin-bottom: 20px;
    margin-top: 20px;*/
    width: 936px;
}
.galeryContainer{
    width: 800px;
    height: 22px;
    background-color: #000000;
    margin: auto;
}
.mainFotoConteiner{
    margin-left:79px;
}

.image_planta {
    border: 1px dotted #666666;
    display: block;
    z-index: 1;
}

.sombra_image_planta{
    bottom:0px;
    position:absolute;
    background-color:#000000;
    z-index:2; 
    width:100%; 
    opacity:0.5; 
    height:33px;
	//width:489px;
}
.texto_image_planta{
    bottom:0px; 
    position:absolute; 
    z-index:3; 
    width:100%; 
    height:30px; 
    color:#FFFFFF;
    text-indent:5px;
}
.img_planta{
	margin-top:5px;
}
.cabecera_tabla {
	background-image:url(../img/image-data-title-bkg.png);
	background-repeat: repeat;
   	width:250px;
   	min-height: 45px;
	
}
.contenido_tabla {
	background-color:#707070;
	vertical-align:top;
	width:250px;
}
.text_titulo_tabla {
    color: #ED6700;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 10px;

}
.foto_tabla {
	border: 1px dotted #666666;
}
.image-data-description {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 18px;
    padding-left: 10px;
    padding-top: 10px;
}
.texto_gris_tabla{
   color: rgb(130, 130, 130);
   padding-left: 10px;
   line-height:10px;
   padding-bottom: 8px;

}
.image-nuestras-plantasUsa img {
    border: 1px dotted #666666;
}
.activities_title_1_linea {
    background-image: url("../img/activities_bkg_5.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    height: 16px;
    padding-left: 10px;
    padding-top: 6px;
    width: 203px;
}
.activities_link_1_linea {
    background-position: 0 -22px;
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    padding-right: 10px;
    padding-top: 5px;
    width: 115px;
}
.cabeceraContainer {
	display:block;
	width:100%;
}
#acordeon{
//overflow: hidden;
}
.PieImagenNoScript{
    margin-left: 163px;
    margin-top: 430px;
    position: absolute;
    width: 280px;
}
#header form label {
    display: none;
}

.insideVideoBaner {border: 1px solid rgb(237, 103, 0);padding: 10px;background: #666666 none repeat scroll 0% 0%;float: right;font-size: 13px;width: 632px;}

/* ---------------------------------------mensaje cookies -------------------------------------------*/
.cookies{background-color: #F8F6F3; border: 1px solid #DDDDDD; color: #666666; margin: 20px 0 10px; text-align: center; font-size:75%}
.cookies p {padding: 10px 0px 0px 0px}
.cookies a {padding: 2px 2px;color: #B1572B;text-decoration: underline}
.cookies a:hover {text-decoration: none}
#cookies_close {float:right;text-decoration: none}

/** Estilos /acerca_de_nosotros/evolucion_historica/index.html **/
.menu-evolucion {
	float: right;
	position: relative;
	margin-top: -36px;
	width: 670px;
}

.menu-evolucion-option, .menu-evolucion-option-over {
	width: 24.95%;
	height: 36px;
	margin: 0;
	padding: 0;
	float:left;
	bottom: 0;	
	background-image: url("../img/bg-menu-black.png");
    background-repeat: repeat-x;
}
.menu-evolucion-option-link {
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 7px;
	margin-left: 3px;
	padding-top: 7px;
	float: left;
	font-size: 12px;
	text-align:center;
	cursor: pointer;
	border-top:3px solid #ccc;
}

.menu-evolucion-option-over {
	background-image: url("../img/bg-menu-grey.png");
    background-repeat: repeat-x;
}

.menu-evolucion-option-link-init {
	margin-left: 0px !important;
}

.menu-evolucion-option-link-last {
	width: 98%;
}

.menu-evolucion a {	
	color: #ccc;
} 

.menu-evolucion a:hover {	
	text-decoration: none;
}

.title-evol {
	font-size: 24px;
	height: 22px;
} 

.title-evol-minus {
	font-size: 18px;
	height: 20px;
}

.evolhist-pointer {	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 3px 0 3px;
	border-color: #ccc transparent transparent transparent;
	position:absolute;
	bottom:23px;
	left:12%;
}